ISTI Open Access - Support #25005

Avoid OpenPortal Beta being indexed by search engines
Apr 21, 2023 11:04 AM - Leonardo Candela

Status: Closed Start date: Apr 21, 2023
Priority: High Due date:
Assignee: Michele Artini % Done: 0%

Target version:
VREName:

Description
We should avoid the following service being indexed by search engines

https://openportal.beta.isti.cnr.it/

History

#1 - Apr 21, 2023 11:05 AM - Leonardo Candela
- File Screenshot 2023-04-21 at 11.03.46.png added

#2 - Apr 21, 2023 11:16 AM - Anonymous

- Status changed from New to Closed

#3 - Apr 21,2023 11:18 AM - Michele Artini

| configured the the Robots property using the Joomla Administration Interface :
noindex, nofollow

#4 - Apr 21, 2023 11:27 AM - Michele Artini

| submitted also a request for the removal of all the indexed urls of the site using the Google Search Console:
https://search.google.com/search-console

Files
Screenshot 2023-04-21 at 11.01.51.png 285 KB Apr 21, 2023 Leonardo Candela
Screenshot 2023-04-21 at 11.03.46.png 303 KB Apr 21, 2023 Leonardo Candela
